
variables:
  BUILD_VARIANTS: centos7
  CENTOS7_BUILD_ARCHS: amd64
  BASE_IMAGE_REPO_URL: gitlab-registry.cern.ch/p2-xware/software/serenity-herd
  BASE_IMAGE_TAG: v0.4.7
  # INCLUDE_FORMAT_JOB: 1

include:
  - project: cms-tracker-phase2-onlinesw/herd-app
    ref: v0.4.8
    file: /ci/plugin-pipeline.yml

